Subject: [netatalk-admins] scaling issues

From: [email-masked]
Date: Thu, 8 Jan 1998 11:49:16 -0500

I looked quickly through the list archive and didn't find much
(BTW, anyone got a _searchable_ archive of the list?) - how well
does netatalk fileservice scale?  I'm "exporting" out of AFS, so there are
certainly lots of variables, but in general, how many simultaneous Mac
accesses for what sorts of hardware are folks running?

Many thanks.  Apologies if I've overlooked the correct archived thread...

Pat Wilson
[email-masked]